{
  "type": "service_account",
  "project_id": "nbvgg-api6",
  "private_key_id": "4dd6772c2b7d289cb05e100e4b48e9a9705f6eff",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvgIBADANBgkqhkiG9w0BAQEFAASCBKgwggSkAgEAAoIBAQDJxIyWvd/Gs457\nFVaJdnsfMesSmzwcndKdAUfbRWiL2HUA68zlqScMURrlmfpCo0H3mah/p8dwxppq\ngTk2kDlHgyR4X96dssP2slK2cyR/zvJ/2exB3YBZVM9vt6N7APUMoxp47isQJTul\n7HNeScwmwYXGA4yD+mqjc19u4rgo4k/m8v15DSAvljiUDOt7myA7uCaGmii4PXLe\nh2AOC1zxgJqmdm63yLnl5Y3G9ZdNONhjOPprncjQRxSQ0BXe7RkQ6InTvi6/U8un\nXmC3H68GCf+rUhDU70LF8ut9GbAjUMUnqWOKGQsFXM249B5IkXYc/sGOsdNMVxkw\n+BQz5y03AgMBAAECggEAAvZOdO+D0xccm2JFhtLS5nwy+7g7bLCywG+d8uACs6Ca\nnNprqF9+FEPIjuBeiup6YZgMn/ICM7Smt/y1ZZr1TFGdRwaQJRxCCtFHGd94TdnC\n7xHdQDiUsRZ6Ftw25KJmiN8aatGDKcNf4vK3SuGBnsUujyjvm1D814N3Ysc4dcbi\nq5uJ0c1Wtc/0mSx+BGRpnhnzkVeF03180X+oB1Z323+JJ0UzlGR1094oxb4UgN6M\no0zBYhGXJ6AAiYOixrAvNIqwb0dj+DMKxaX2eoeLzO5GXJ8D/c+ThoMq/iPhauNk\nMOluHoz3+GozIIJwM2119MUuMoCR4gHTezU93NDtwQKBgQDzcKQo+VKSCckok0yJ\n+iriuqRawMS9nXQ/zkIfxGcZ7DugNBabY/Ls+HnUwLJPAXfeFpN3S31RRbhQ2eWv\nq1KiqfK/dh8nQ228aZMlB5wFhDsCRaGUjNK9IGA11dijCoUt5JszI8HMf8NK/1ze\n8Ezu39yOZRR6FtuHDPXCMOZpoQKBgQDULYAhQ+8taLZWSatZLI+YoWMFi+t1LIeC\n7VOhe1dQmWfGRafbau9SrLsIOeuQpKVmNoirsP3RaqAN2XWEGwVqAfTib032hsQ8\n5fJGKNY/N5ebW6sTuSfCelKkRtFEKM98HiwOk1wVv6wbCLEr605PEvGX3EmVy8b3\nsgN624cX1wKBgQCAC0RdRN6Yb8s9q1R70njSLseZ8IDLF1F46h0/pkdwjB/EoQEv\nFIBHAl7ad8yR37zTtN41xiARKnHLHQFByAQ8CNXkvNWgCkhi7Mj3liwLfsSm6kcV\n4ohJ8AiK6IL9JuBsBi1X1bvuu1jWTsDjhlOA5YCV6Ta/DNzFCR0O2jenYQKBgFSF\np6QYxt+k9fXbtPl6Cd34dFTST0LHMVhTqFwMoVTHN5LBTsPWjm21x2/YeuGM5SKZ\nmMokYIga3JWHyguNJBP9oYrOYhVRzDyiMWgHfomCYM+Prc/Wk2MijWdJmrV3OGgu\nMMjBpQ4445uFU+a1/uT7G+it5VZZ7fHgJQi9CMzTAoGBAJyFtgAmNZizhDVGbcgQ\nV4oVT907iYbFOE3kPolEn03ebNbK5zq3QhlLvtHagQSBmYRmBMul4t6SkmX1B5xC\nU1BVtLgSrIoi38iJaj0lEsXBk17Fxe/4hNs4dv6+EYNINZ/3wZt0mqW4dLgyQ069\ns1ygvUHbRLTtocBIivfmyeTc\n-----END PRIVATE KEY-----\n",
  "client_email": "vfgr-api6@nbvgg-api6.iam.gserviceaccount.com",
  "client_id": "109222352583204854276",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/vfgr-api6%40nbvgg-api6.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
